# Gimp.ColorProfile

    from gi.repository import Gimp

    color_profile = Gimp.ColorProfile()

Definitions and Functions relating to LCMS.

## Hierarchy

- GObject.Object
  - Gimp.ColorProfile

## Methods

- Gimp.ColorProfile.get_copyright
- Gimp.ColorProfile.get_description
- Gimp.ColorProfile.get_format
- Gimp.ColorProfile.get_icc_profile
- Gimp.ColorProfile.get_label
- Gimp.ColorProfile.get_lcms_profile
- Gimp.ColorProfile.get_manufacturer
- Gimp.ColorProfile.get_model
- Gimp.ColorProfile.get_space
- Gimp.ColorProfile.get_summary
- Gimp.ColorProfile.is_cmyk
- Gimp.ColorProfile.is_equal
- Gimp.ColorProfile.is_gray
- Gimp.ColorProfile.is_linear
- Gimp.ColorProfile.is_rgb
- Gimp.ColorProfile.new_linear_from_color_profile
- Gimp.ColorProfile.new_srgb_trc_from_color_profile
- Gimp.ColorProfile.save_to_file

## Static Functions

- Gimp.ColorProfile.get_lcms_format